div#loginForm, #passwordResetForm {
border:5px solid #ddd;
-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
background-color:#eee;
font-size:12px;
margin:0 auto;
padding:18px;
width:266px;
}

span#loginFormTitle {
font-size:16px;
font-weight:bold;
}


#resetStatus, #pwResetStatus { color:red; }